### Home Classes Methods

### In Files

- ext/libv8/location.rb

### Parent

Libv8::Location

### Namespace

- CLASS Libv8::Location::System::NotFoundError

### Methods

- #configure

### Files

- Makefile

### Class/Module Index

Quicksearch

- Libv8
- Libv8::Arch
- Libv8::Builder
- Libv8::Checkout
- Libv8::Compiler
- Libv8::Location
- Libv8::Location::MkmfContext
- Libv8::Location::System
- Libv8::Location::System::NotFoundError
- Libv8::Location::Vendor
- Libv8::Location::Vendor::ArchiveNotFound
- Libv8::Make
- Libv8::Paths

No matching classes.

# Libv8::Location::System

### Public Instance Methods

configure(context = MkmfContext.new) click to toggle source

    # File ext/libv8/location.rb, line 48
    def configure(context = MkmfContext.new)
      context.send(:dir_config, 'v8')
      context.send(:find_header, 'v8.h') or fail NotFoundError
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.